Bug 91378 - RFE: macvlan_config file is missing
Summary: RFE: macvlan_config file is missing
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: vconfig   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL: http://www.candelatech.com/~greear/vl...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-22 01:26 UTC by acount closed by user
Modified: 2015-03-05 01:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-18 14:54:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2003-05-22 01:26:21 UTC
Description of problem:

macvlan_config file is missing from this package

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Phil Knirsch 2004-08-04 14:46:34 UTC
At least for 2.6 it seems as if the if_macvlan.h isn't there yet, so
building the macvlan_config fails misserably.

Will keep disabled until 2.6 provides this header file, too.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.